
#stacks_in_68_page0 {
	background-color: #000000;
}

#stacks_in_99_page0 .stacks_left {
	float:left;
	width:52%;
}

#stacks_in_99_page0 .stacks_right {
	float:right;
	width:48%;
}
#stacks_out_99_page0 {
	width: 1270px;
}

#stacks_in_99_page0 {
	background-color: #000000;
}

#stacks_out_102_page0 {
	width: 500px;
	margin-left:0;
}

#stacks_in_102_page0 {
	background-color: #000000;
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_190_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 15px;
	background: transparent;
}

#stacks_in_194_page0 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_194_page0 .stacks_right {
	float:right;
	width:63%;
}
#stacks_out_194_page0 {
	width: 670px;
	margin-right:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_192_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 25px;
	background: transparent;
}

#stacks_out_192_page0 {
	width: 90px;
	margin-right:0;
}

/* START ICONZ CSS */

#stacks_in_191_page0 i {
	font-size: 3em;
	line-height: normal !important;
	
	color: #000000 !important;
	
	text-align:center;
}


#stacks_in_191_page0 i {
	line-height: 1.2em !important;
}
#stacks_in_191_page0 i:before {
	background: #CCCCCC !important;
	width: 1.2em;
	min-width: 1.2em;
	height: 1.2em;
	line-height: 1.2em !important;
	display: inline-block !important;
	vertical-align:middle !important;
	
	-webkit-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
	border-radius: 0.6em;
	
}







/* if no text */
#stacks_in_191_page0 {
	text-align: center;
}

#stacks_in_191_page0 a{
	text-decoration: none;
}


	
		#stacks_in_191_page0 a i:hover{
			color: #0F0F0F !important;
		}
		
		
		#stacks_in_191_page0 a i:hover:before{
			background: #DBDBDB !important;
		}
		
	




#stacks_in_191_page0 .stacks_in_191_page0quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_191_page0 .stacks_in_191_page0quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_191_page0 .stacks_in_191_page0quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_out_191_page0 {
	width: 100px;
	margin-right:0;
}

#stacks_out_186_page0 {
	width: 320px;
	margin-left:0;
}

#stacks_in_186_page0 {
	margin: 20px 15px 5px 0px;
}

#stacks_in_187_page0 {
	line-height: 2em;
	word-spacing: 1px;
	font-size: 166%;
	font-weight: bold;
}

#stacks_out_176_page0 {
	width: 670px;
	margin-right:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_202_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 15px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenut1.css Style Sheet
Created: 29, March, 2011
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#nav {	
}

#nav ul {
	position: relative;
	bottom: 0;
	left: 0;
	background: transparent;
	height: 40px!important;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

#nav ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 40px;
	width: auto;
	background: url(navtransbg.png) top left no-repeat;
}

*:first-child+html #nav ul li {
	display: inline-block;
}

#nav ul li a, #nav ul li a:visited {
	background: transparent;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 20px;
	font-weight: 400;
	padding: 0 25px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: transparent;
	color: #666666;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: transparent;
	color: #D10000;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 26px;
	left: 0;
	line-height: 26px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 172px;
}

#nav ul ul li {
	padding: 0;
	height: 26px;
	width: 172px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #7B8B99;
	color: #000000;
	border-top: 1px solid #FFFFFF !important;
	border-left: 1px solid #FFFFFF !important;
	border-right: 1px solid #FFFFFF !important;
	font-size: 12px;
	font-weight: normal;
	height: 26px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: 172px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 26px !important;
	width: 172px !important;
}

#nav ul ul li a:hover {
	background: #EDEDED;
	color: #777777;
	width: 172px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #FFFFFF;
	color: #D60000;
	width: 172px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF !important;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 200px !important;
}


#stacks_out_98_page0 {
	width: 630px;
	margin-right:0;
}

#stacks_in_98_page0 {
	margin: 0px 20px 0px 122px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_81_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 100px;
	background: transparent;
}

#stacks_out_69_page0 {
	width: 1250px;
}

#stacks_in_69_page0 {
	background-color: #000000;
}

#stacks_in_104_page0 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_104_page0 .stacks_right {
	float:right;
	width:66%;
}
#stacks_out_104_page0 {
	width: 1200px;
}

#stacks_in_104_page0 {
	background-color: #333333;
	border: solid #FFFFFF;
	border-width:  3px;
}

#stacks_in_107_page0 {
	margin: 55px 25px 5px 30px;
}

#stacks_in_108_page0 {
	line-height: 2em;
	word-spacing: 1px;
	font-size: 141%;
}

#stacks_out_71_page0 {
	width: 99%;
	margin-right:0;
}

#stacks_in_71_page0 {
	background-color: #333333;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_646_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 150px;
	background: transparent;
}

#stacks_in_130_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_130_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_130_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_130_page0 {
	width: 1200px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_139_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_139_page0 #footer {
	font-size: 13px;
	line-height: 16px;
	color: #CCCCCC;
}

#stacks_in_139_page0 #footer p {
	color: #CCCCCC;
}

#stacks_in_139_page0 #footer a:link, #stacks_in_139_page0 #footer a:active {
	color: #FFFFFF;
}

#stacks_in_139_page0 #footer a:visited {
	color: #800080;
}

#stacks_in_139_page0 #footer a:hover {
	color: #CD180D;
}
#stacks_out_139_page0 {
	width: 620px;
	margin-left:0;
}
 #stacks_in_140_page0 p,#stacks_in_140_page0 p a,#stacks_in_140_page0 p,#stacks_in_140_page0 p a{color:#CCCCCC;-webkit-font-smoothing:antialiased;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;font-style:normal;text-decoration:none;text-align:right;font-weight: bold ;      text-shadow:0 1px 1px #555555;                }
#stacks_in_140_page0 p a:hover,#stacks_in_140_page0 p a:hover{color:#D10000}   

#stacks_out_754_page0 {
	width: 250px;
	margin-right:0;
}
